# NewHealthClaims
# for pagination in ibm bpm method to be called is where 
# assignpagevariable method is written under it.
# result and resultcount are variables in service
# in any form the id is different and json object which binds to the ng-model with variable
#  